<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/umz6a_big"
	Radius="0.795"
	Width="0.39"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Soft" />
	<WheelFriction _template="Offroad" SubstanceFriction="1.6" />
</TruckWheel>
